{
  "parent": "minecraft:block/slab_top",
  "textures": {
    "bottom": "exotelcraft:block/smooth_blue_stone",
    "side": "exotelcraft:block/smooth_blue_stone_slab_side",
    "top": "exotelcraft:block/smooth_blue_stone"
  }
}